<!--
     Copyright 2020 Data61, CSIRO (ABN 41 687 119 230)

     SPDX-License-Identifier: CC-BY-SA-4.0
-->

Contributors
------------

* Andrew Warkentin

seL4 contributors
------------

People who contributed to the seL4 code, design, or documentation before this 
kernel was forked from seL4 (in alphabetical order).

* Ali Akguel, NICTA
* Hesham Almatary, Data61
* June Andronick, NICTA & UNSW
* Joel Beeren, NICTA
* Bernard Blackham, NICTA & UNSW
* Alexander Boettcher, Genode Labs
* Timothy Bourke, NICTA
* Andrew Boyton, NICTA & UNSW
* G. Branden Robinson, Data61
* Matthew Brassil, NICTA
* Matthew Brecknell, Data61
* Jimmy Brush
* Mitchell Buckley, Data61
* Aleksander Budzynowski, NICTA & UNSW
* Manuel Chakravarty, NICTA & UNSW
* Xi Ma Chen, NICTA
* Luca (Wei) Chen, Data61
* Nahida Chowdhury, NICTA
* Peter Chubb, NICTA, Data61
* Jonas Claeson
* David Cock, NICTA & UNSW
* Adrian Danis, NICTA, Data61
* Matthias Daum, NICTA & UNSW
* Berkus Decker
* Philip Derrin, NICTA
* Kofi Doku Atuah, Data61
* Dhammika Elkaduwe, NICTA & UNSW
* Kevin Elphinstone, NICTA & UNSW
* Alison Felizzi, Data61
* Matthew Fernandez, NICTA & UNSW, Data61
* Peter Gammie, NICTA
* Xin Gao, NICTA, Data61
* Sylvain Gauthier, Data61
* Alejandro Gomez-Londono, Data61
* David Greenaway, NICTA & UNSW
* Matthew Grosvenor, NICTA
* Chris Guikema, Dornerworks
* Lukas Haenel, NICTA
* Axel Heider, Hensoldt Cyber
* Gernot Heiser, NICTA & UNSW
* Christian Helmuth, Genode Labs
* Sebastian Holzapfel, Data61
* Yu Hou
* Robert Kaiser
* Benjamin Kalman, NICTA
* Felix Kam, NICTA
* Justin King-Lacroix, NICTA
* Gerwin Klein, NICTA & UNSW, Data61
* Rafal Kolanski, NICTA & UNSW, Data61
* Alexander Kroh, NICTA
* Ramana Kumar, Data61
* Damon Lee, Data61
* Corey Lewis, NICTA, Data61
* Frank Li, Data61
* Japheth Lim, NICTA, Data61
* Jasper Lowell, Data61
* Anna Lyons, NICTA & UNSW, Data61
* Daniel Matichuk, NICTA & UNSW
* Stephanie McArthur, NICTA
* Kent McLeod, Data61
* Sam McNally, NICTA
* Curtis Millar, Data61 & UNSW
* Jesse Millwood, Dornerworks
* Bruce Mitchener
* Luke Mondy, Data61
* Toby Murray, NICTA & UNSW
* Tim Newsham
* Ameya Palande, NICTA
* Max R.D. Parmer
* Thibaut Pérami, Data61
* Sean Peters, NICTA
* Victor Phan, Data61
* Edward Pierzchalski, Data61
* Matt Rice
* Corey Richardson, Data61
* Simon Rodgers, NICTA
* Wink Saville
* Oliver Scott, Data61
* Sean Seefried, NICTA
* Thomas Sewell, NICTA & UNSW, Data61
* Yanyan Shen, Data61
* Stephen Sherratt, NICTA, Data61
* Simon Shields, Data61
* Nick Spinale
* Nathan Studer, Dornerworks
* Jack Suann, Data61
* Etienne Le Sueur, NICTA & UNSW
* Partha Susarla, Data61
* Miki Tanaka, Data61
* Michael von Tessin, NICTA & UNSW
* Claudia Tu, UNSW
* Robbie Van Vossen, Dornerworks
* Adam Walker, NICTA
* Jeff Waugh
* Zhicheng Wei
* James Wilmot, NICTA
* Simon Winwood, NICTA
* Addo Wondo, Data61
* Jiawei Xie, NICTA
* Donny Yang, Data61
* Ilya Yanok
* James Ye, Data61
* Amirreza Zarrabi, Data61
* Jingyao Zhou, Data61
* Siwei Zhuang, NICTA, Data61
